## rust-paste 1.0.6

=== debian/changelog ===
rust-paste (1.0.6-1) unstable; urgency=medium

  * Team upload.
  * Package paste 1.0.6 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 10 Mar 2022 13:59:55 +0100

rust-paste (0.1.9-1) unstable; urgency=medium

  * Team upload.
  * Package paste 0.1.9 from crates.io using debcargo 2.4.0

  [ Fabian Grünbichler ]
  * Package paste 0.1.7 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 28 Mar 2020 22:36:46 +0100
