## rust-paste 1.0.7

=== debian/changelog ===
rust-paste (1.0.7-1) unstable; urgency=medium

  * Team upload.
  * Package paste 1.0.7 from crates.io using debcargo 2.5.0

 -- Juri Grabowski <debian@jugra.de>  Sun, 28 Aug 2022 23:38:50 +0200
