=== debian/control ===
--- 
+++ 
@@ -25,8 +25,8 @@
  librust-paste-1+default-dev (= ${binary:Version}),
  librust-paste-1.0-dev (= ${binary:Version}),
  librust-paste-1.0+default-dev (= ${binary:Version}),
- librust-paste-1.0.6-dev (= ${binary:Version}),
- librust-paste-1.0.6+default-dev (= ${binary:Version})
+ librust-paste-1.0.7-dev (= ${binary:Version}),
+ librust-paste-1.0.7+default-dev (= ${binary:Version})
 Description: Macros for all your token pasting needs - Rust source code
  This package contains the source for the Rust paste crate, packaged by debcargo
  for use with cargo and dh-cargo.
