## rust-paste 1.0.15

=== debian/changelog ===
rust-paste (1.0.15-1) unstable; urgency=medium

  * Package paste 1.0.15 from crates.io using debcargo 2.6.1 (Closes: #1072770)
  * Remove dev-dependency on paste-test-suite and disable
    the test that depends on it so the rest of the tests can run.

  [ Fab Stz ]
  * Team upload.
  * Package paste 1.0.11 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 15 Sep 2024 01:00:12 +0000
